.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.010880px;}
._0{width:1.039200px;}
._3{width:2.170880px;}
._2{width:36.560000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.160000px;}
.y4{bottom:60.021804px;}
.y3{bottom:78.017098px;}
.y2{bottom:95.824941px;}
.y26{bottom:191.043791px;}
.y25{bottom:209.413987px;}
.y24{bottom:230.970850px;}
.y23{bottom:252.527712px;}
.y22{bottom:274.084575px;}
.y21{bottom:296.438105px;}
.y20{bottom:328.679673px;}
.y1f{bottom:350.236536px;}
.y1e{bottom:371.793399px;}
.y1d{bottom:394.100065px;}
.y1c{bottom:426.341634px;}
.y1b{bottom:447.898497px;}
.y1a{bottom:470.017712px;}
.y19{bottom:521.004379px;}
.y18{bottom:545.747908px;}
.y17{bottom:570.522680px;}
.y16{bottom:595.453660px;}
.y15{bottom:620.197190px;}
.y14{bottom:645.128170px;}
.y13{bottom:670.996405px;}
.y12{bottom:695.927386px;}
.y11{bottom:721.795621px;}
.y10{bottom:746.726601px;}
.yf{bottom:772.782288px;}
.ye{bottom:798.837974px;}
.yd{bottom:824.893660px;}
.yc{bottom:850.996209px;}
.yb{bottom:882.487974px;}
.ya{bottom:915.479346px;}
.y9{bottom:940.410327px;}
.y7{bottom:967.590719px;}
.y8{bottom:976.963268px;}
.y6{bottom:1003.393856px;}
.y5{bottom:1039.384444px;}
.y0{bottom:1077.062092px;}
.y1{bottom:1077.624444px;}
.h4{height:26.981484px;}
.h2{height:36.812160px;}
.h7{height:45.744000px;}
.h5{height:53.520480px;}
.h6{height:54.980640px;}
.h3{height:76.953600px;}
.h1{height:103.879085px;}
.h0{height:1237.176471px;}
.w1{width:292.111111px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x8{left:140.625725px;}
.x9{left:168.737124px;}
.x4{left:204.915163px;}
.x5{left:256.464183px;}
.x3{left:326.805163px;}
.x1{left:404.409869px;}
.x6{left:455.396536px;}
.x7{left:470.954967px;}
.x2{left:478.078105px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.081941pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.081941pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.862843pt;}
._0{width:0.887016pt;}
._3{width:1.852969pt;}
._2{width:31.206025pt;}
.fs0{font-size:34.005690pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.935732pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:68.421088pt;}
.y4{bottom:51.232000pt;}
.y3{bottom:66.592000pt;}
.y2{bottom:81.792000pt;}
.y26{bottom:163.066667pt;}
.y25{bottom:178.746667pt;}
.y24{bottom:197.146667pt;}
.y23{bottom:215.546667pt;}
.y22{bottom:233.946667pt;}
.y21{bottom:253.026667pt;}
.y20{bottom:280.546667pt;}
.y1f{bottom:298.946667pt;}
.y1e{bottom:317.346667pt;}
.y1d{bottom:336.386667pt;}
.y1c{bottom:363.906667pt;}
.y1b{bottom:382.306667pt;}
.y1a{bottom:401.186667pt;}
.y19{bottom:444.706667pt;}
.y18{bottom:465.826667pt;}
.y17{bottom:486.973333pt;}
.y16{bottom:508.253333pt;}
.y15{bottom:529.373333pt;}
.y14{bottom:550.653333pt;}
.y13{bottom:572.733333pt;}
.y12{bottom:594.013333pt;}
.y11{bottom:616.093333pt;}
.y10{bottom:637.373333pt;}
.yf{bottom:659.613333pt;}
.ye{bottom:681.853333pt;}
.yd{bottom:704.093333pt;}
.yc{bottom:726.373333pt;}
.yb{bottom:753.253333pt;}
.ya{bottom:781.413333pt;}
.y9{bottom:802.693333pt;}
.y7{bottom:825.893333pt;}
.y8{bottom:833.893333pt;}
.y6{bottom:856.453333pt;}
.y5{bottom:887.173333pt;}
.y0{bottom:919.333333pt;}
.y1{bottom:919.813333pt;}
.h4{height:23.030221pt;}
.h2{height:31.421258pt;}
.h7{height:39.045088pt;}
.h5{height:45.682753pt;}
.h6{height:46.929082pt;}
.h3{height:65.684244pt;}
.h1{height:88.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:249.333333pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x8{left:120.032000pt;}
.x9{left:144.026667pt;}
.x4{left:174.906667pt;}
.x5{left:218.906667pt;}
.x3{left:278.946667pt;}
.x1{left:345.186667pt;}
.x6{left:388.706667pt;}
.x7{left:401.986667pt;}
.x2{left:408.066667pt;}
}
